/* CSS Document */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
title,
tbody,
tfoot,
thead,
tr,
th,
td {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
}
*,
*:after,
*:before {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
/** {
     -moz-box-sizing: border-box;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
     margin: 0;
     padding: 0;
     -webkit-font-smoothing: antialiased;
}
 .clearfix: after, .container: after {
     content: '';
     display: block;
     overflow: hidden;
     visibility: hidden;
     width: 0;
     height: 0;
     clear: both;
}
 .clearfix, .container {
     zoom: 1;
     clear: both;
}
 blockquote,q {
     quotes: none;
}
 blockquote: before,blockquote: after,q: before,q: after {
     content: '';
     content: none;
}
 ins {
     text-decoration: none;
}
 del {
     text-decoration: line-through;
}
 table {
     border-collapse: collapse;
     border-spacing: 0;
}
 html {
     min-height: 100%;
     position: relative;
}
 img{
     max-width: 100%;
     height: auto;
}
 a,input {
     outline-color: invert;
     outline-style: none;
     outline-width: medium;
}
 .clearfix: before, .clearfix: after {
     content: "";
     display: table;
}
 .clearfix: after {
     clear: both;
}
 .clearfix {
     zoom: 1;
}
 */
* {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
margin: 0;
padding: 0;
-webkit-font-smoothing: antialiased;
}
a {
text-decoration: none;
color: #050102;
}
a:visited {
text-decoration: none;
}
a:hover,
a:focus {
text-decoration: none;
color: #fff;
}
a {
text-decoration: none;
}
a,
input {
outline-color: invert;
outline-style: none;
outline-width: medium;
}
body {
background-color: #050102;
background-image: url("/img/assets/1.jpg");
background-position: 50% 0;
background-repeat: no-repeat;
margin: 0 auto;
height: 100%;
-webkit-overflow-scrolling: touch;
min-width: 100%;
}
html,
body {
margin: 0;
padding: 0;
height: 100%;
}
@font-face {
font-family: "PT Sans";
font-style: normal;
font-weight: 400;
src: url("/fonts/pt-sans-v8-latin-regular.eot");
/* IE9 Compat Modes */
src: local("PT Sans"), local("PTSans-Regular"),
url("/fonts/pt-sans-v8-latin-regular.eot?#iefix") format("embedded-opentype"),
/* IE6-IE8 */ url("/fonts/pt-sans-v8-latin-regular.woff2") format("woff2"),
/* Super Modern Browsers */ url("/fonts/pt-sans-v8-latin-regular.woff")
format("woff"),
/* Modern Browsers */ url("/fonts/pt-sans-v8-latin-regular.ttf")
format("truetype"),
/* Safari, Android, iOS */ url("/fonts/pt-sans-v8-latin-regular.svg#PTSans")
format("svg");
/* Legacy iOS */
}
@font-face {
font-family: "Libre Baskerville";
font-style: normal;
font-weight: 400;
src: url("../fonts/libre-baskerville-v4-latin-regular.eot");
/* IE9 Compat Modes */
src: local("Libre Baskerville"), local("LibreBaskerville-Regular"),
url("../fonts/libre-baskerville-v4-latin-regular.eot?#iefix")
format("embedded-opentype"),
/* IE6-IE8 */ url("../fonts/libre-baskerville-v4-latin-regular.woff2")
format("woff2"),
/* Super Modern Browsers */
url("../fonts/libre-baskerville-v4-latin-regular.woff") format("woff"),
/* Modern Browsers */ url("../fonts/libre-baskerville-v4-latin-regular.ttf")
format("truetype"),
/* Safari, Android, iOS */
url("../fonts/libre-baskerville-v4-latin-regular.svg#LibreBaskerville")
format("svg");
/* Legacy iOS */
}
.container {
height: 100%;
width: 100%;
display: table;
vertical-align: top;
border-collapse: collapse;
}
/* NAV */
header {
/* background-image: url(/img/assets/border-image.png) repeat;
     padding-top: .5em;
     border-bottom: 1px solid rgba(89, 11, 9, 0.3);
    */
border-bottom: 7px solid transparent;
/* background-color: rgba(10, 1, 2, .9);
    */
}
.nav {
width: 100%;
display: inline-block;
list-style: none;
position: relative;
z-index: 10;
padding-bottom: 0.1em;
text-align: right;
float: right;
margin-top: -2em;
margin-right: 1em;
}
.nav li {
padding: 0;
text-decoration: none;
position: relative;
display: inline-block;
margin-left: 1em;
}
/*nav > ul > li: nth-child(-n+2) {
     float: left;
     width: 6%;
}
 nav > ul > li: nth-last-child(-n+3) {
     float: right;
     width: 6%;
}
*/
.nav li a {
font-size: 0.75em;
color: #b44f18;
letter-spacing: 0.1em;
text-decoration: none;
position: relative;
}
.cname:before,
.nav li a:before {
content: "";
position: absolute;
width: 100%;
height: 1px;
bottom: 0;
left: 0;
top: 15px;
background-color: #be4302;
visibility: hidden;
-webkit-transform: scaleX(0);
transform: scaleX(0);
-webkit-transition: all 0.3s ease-in-out 0s;
transition: all 0.3s ease-in-out 0s;
}
.cname:hover:before,
.nav li a:hover:before {
visibility: visible;
-webkit-transform: scaleX(1);
transform: scaleX(1);
}
#submenu.submenu {
display: none;
padding: 5px 0;
position: absolute;
z-index: 9999;
}
#submenu.submenu > li a {
width: 100%;
text-align: center;
z-index: 9999;
}
#submenu.submenu > li {
list-style: outside none none;
width: 100%;
z-index: 9999;
}
.nav > li:hover ul#submenu {
display: block;
}
/* Nav-End */
/* Slideshow */
.bgstretcher-area {
text-align: left;
height: 100%;
}
.bgstretcher-page {
height: auto;
height: 100%;
width: 100%;
display: table;
}
.bgstretcher-container {
height: 100%;
}
.bgstretcher {
background: #000;
overflow: hidden;
width: 100%;
position: fixed;
z-index: 1;
height: 100%;
}
.bgstretcher,
.bgstretcher ul,
.bgstretcher li {
left: 0;
top: 0;
height: 100%;
}
.bgstretcher ul,
.bgstretcher li {
position: absolute;
}
.bgstretcher ul,
.bgstretcher li {
margin: 0;
padding: 0;
list-style: none;
}
/* Compatibility with old browsers */
.bgstretcher {
_position: absolute;
}
.bgs-description-pane {
display: block;
background: rgba(0, 0, 0, 0.7);
position: relative;
z-index: 10000;
padding: 15px;
color: #fff;
font-size: 14px;
}
.MainIntro {
font-family: "PT Sans";
color: #8b563a !important;
font-size: 1.15em;
text-align: center;
margin: 0 auto;
line-height: 1.21em;
border-top: 1px solid #8a3e1c;
width: 55%;
min-width: 30%;
padding: 1.5em;
background-color: rgba(29, 11, 9, 0.8);
border-radius: 30px;
display: none;
}
.underline {
position: relative;
margin: 0 auto;
z-index: 1;
padding: 1.5em 0 0;
background-image: url(/theme/site/img/underline.png);
background-repeat: no-repeat;
background-position: center bottom;
text-align: center;
width: 100%;
}
.underline-top {
position: relative;
margin: 0 auto;
z-index: 1;
padding: 1.5em 0 0;
background-image: url(/theme/site/img/underline-top.png);
background-repeat: no-repeat;
background-position: center bottom;
text-align: center;
width: 100%;
}
/* Slideshow-End */
/* Category Page */
.categoryPage {
margin: 0 auto;
text-align: center;
clear: both;
display: table-row;
width: 100%;
height: 100%;
}
.cname {
color: #b44f18;
font-family: "PT Sans";
font-size: 0.8em;
position: relative;
text-transform: uppercase;
letter-spacing: 0.15em;
text-decoration: none;
}
.categoryBody {
position: relative;
margin: 0 auto;
width: 70%;
margin-top: 0.25em;
padding-bottom: 6em;
}
.categoryBody img {
width: 92%;
height: auto;
margin-top: 6%;
clear: both;
-moz-box-shadow: 2px 2px 9px 6px #2b2222;
-webkit-box-shadow: 2px 2px 9px 6px #2b2222;
box-shadow: 2px 2px 9px 6px #2b2222;
border-radius: 10px;
}
.equal-width-thumbs {
width: 33%;
display: inline-block;
}
.equal-width-categories {
width: 33%;
display: inline-block;
}
/* Category Page-End */
/* Thumbs Page */
.thumbsPage {
position: relative;
margin: 0 auto;
width: 100%;
display: table-row;
max-width: 1200px;
max-with: 75em;
height: 100%;
}
.thumbsBody {
margin: 0 auto;
height: 100%;
text-align: center;
clear: both;
width: 65%;
padding-bottom: 6em;
}
.thumbsBody img {
width: 90%;
height: auto;
margin-top: 10%;
-moz-box-shadow: 2px 2px 9px 6px #2b2222;
-webkit-box-shadow: 2px 2px 9px 6px #2b2222;
box-shadow: 2px 2px 9px 6px #2b2222;
border-radius: 4px;
}
.no-photo {
color: #cc3333;
font-size: 0.75em;
line-height: 2em;
font-family: "PT Sans";
text-transform: uppercase;
letter-spacing: 0.15em;
min-width: 30%;
margin: 10% 35% 10% 35%;
padding: 1.5em;
text-align: center;
background: #2e0d0e;
border-radius: 30px;
}
/* Thumbs Page-End */
/* Large Image Page */
.limagePage {
position: relative;
text-align: left;
width: 100%;
height: 100%;
margin-top: 1%;
margin-bottom: 5%;
display: table-row;
max-width: 1200px;
max-with: 75em;
}
.limage {
position: relative;
max-width: 1000px;
max-width: 62.5em;
margin: 0 auto;
border-radius: 100px;
padding-bottom: 6em;
}
.limage img {
border-radius: 3px;
}
.link {
position: relative;
text-align: left;
margin: 1em 0 -1.55em 2.5em;
text-decoration: underline;
}
.des {
position: relative;
left: 0;
text-align: left;
margin-left: 2em;
margin-top: 1.25em;
font-family: "PT Sans";
color: #b44f18;
padding: 1%;
width: 92%;
font-size: 1.02em;
letter-spacing: 0.06em;
}
.sarrow,
.arrow,
.arrows {
color: #900;
font-size: 1em;
}
.llink {
margin: 1em 0 -2.5em;
position: relative;
z-index: 10;
text-decoration: underline;
}
.llink a,
.link a {
text-decoration: underline;
}
.llink a:hover {
color: #fff;
text-decoration: underline;
}
.sarrow,
.arrow,
.arrows,
.link a,
.llink a,
.search-link a {
font-family: "PT Sans";
color: #911313;
font-size: 0.71em;
position: relative;
left: 0;
margin: 0;
text-transform: uppercase;
letter-spacing: 0.25em;
}
#startNow {
font-family: "PT Sans";
color: #911313;
font-size: 0.71em;
position: relative;
left: 0;
margin: 0;
text-transform: uppercase;
letter-spacing: 0.15em;
background-color: #21130b;
width: 40%;
margin: 0 auto;
}
.prev a,
.next a {
color: #8b563a;
position: relative;
z-index: 45;
}
.prev {
position: relative;
text-align: left;
padding-left: 80%;
float: left;
padding-top: 1em;
}
.next {
float: right;
padding-right: 0;
padding-top: 1em;
}
/*.tbody-lrgimg {
     margin: 0 auto;
     height: auto;
     clear: both;
}
*/
.lrgimgBody img {
width: 100%;
height: auto;
}
.title {
color: #900;
font-family: "Libre Baskerville";
font-size: 1.15em;
margin-left: auto;
margin-right: auto;
margin-top: 10px;
padding: 10px 0;
text-align: center;
text-transform: uppercase;
word-spacing: 2px;
}
.excerpt {
/*font-family: Gill Sans / Gill Sans MT,sans-serif;
     */
font-family: "PT Sans";
color: #b44f18;
font-size: 1.025em;
text-align: center;
margin: 0 auto;
line-height: 1.31em;
border-top: 1px solid #8a3e1c;
border-left: 1px solid #2e180e;
border-right: 1px solid #2e180e;
border-bottom: 1px solid #2e180e;
width: 70%;
min-width: 30%;
padding: 0.8em 1em 1em;
margin-top: 0;
background-color: rgba(29, 11, 9, 0.8);
border-radius: 30px;
margin-bottom: 5%;
word-spacing: 2px;
letter-spacing: 0.01em;
}
/* Large Image Page-End */
/* Search Page */
.searchBody img {
width: 100%;
height: auto;
}
.equal-width-search {
width: 14.666%;
display: inline-block;
}
.seeker-main {
padding: 0 0 0 15em;
height: 100%;
text-align: left;
width: 100%;
}
.searchPage {
height: 100%;
width: 100%;
}
.searchPage h5 {
padding: 2em 0 0 5%;
clear: both;
text-align: left;
}
.searchThumbsPage {
width: 100%;
text-align: center;
}
.thumbsControl {
width: 100%;
margin: 0 auto;
height: 100%;
padding-bottom: 6em;
}
.thumbsControl img {
width: 80%;
margin-top: 2em;
-moz-box-shadow: 2px 2px 9px 6px #2b2222;
-webkit-box-shadow: 2px 2px 9px 6px #2b2222;
box-shadow: 2px 2px 9px 6px #2b2222;
border-radius: 10px;
}
.searchImage {
width: 100%;
height: auto;
}
.searchBody {
margin: 0 auto;
height: auto;
}
.search-intro {
color: #b5b1b1;
display: inline-block;
margin-top: 2em;
width: 40%;
text-align: center;
margin-left: 0;
background: #2e0d0e;
border-radius: 30px;
padding: 0.5em 1em;
}
.search-query {
color: #932728;
font-size: 1.15em;
text-decoration: underline;
text-transform: uppercase;
}
.title-search {
color: #7c2223;
font-family: "Libre Baskerville";
font-size: 0.75em;
margin-top: 5px;
text-align: center;
text-transform: uppercase;
word-spacing: 2px;
letter-spacing: 0.15em;
}
.search-link {
margin: 1em 0 -3.25em;
position: relative;
z-index: 25;
padding: 0 1em 1em 0;
background: #2e0d0e none repeat scroll 0 0;
border-radius: 10px;
display: inline-block;
margin-left: 0;
margin-top: 0;
padding: 0.5em 0.5em;
text-align: center;
}
.search-res a {
color: #900;
font-size: 0.71em;
}
.q-res {
color: #ab430d;
font-size: 1.1em;
text-decoration: underline;
}
.searchText {
font-size: 1.05em;
border-radius: 5px;
background-color: #8c5535;
}
/**********link * END - Search Page ***********/
/* Footer */
.footer {
height: 1px;
/*background: rgba(10, 1, 2, 0.5);
    */
display: table-row;
text-align: center;
/*border-top: 1px solid rgba(89, 11, 9, 0.5);
    */
background-image: url(/theme/site/img/footer.png);
background-position: 50% 0;
background-repeat: no-repeat;
}
#seeker {
margin-left: 2px;
font-size: 14px;
border: none;
cursor: pointer;
padding: 0;
padding-top: 0.5em;
margin-bottom: -0.25em;
}
.footnote {
font-family: "PT Sans";
color: #902a16;
font-size: 0.8em;
padding: 0.5em 0;
}
#SearchOnPage,
#search,
#find {
margin-left: 0;
font-size: 14px;
border: none;
cursor: pointer;
background: #8c5535 none repeat scroll 0 0;
}
#search,
#SearchOnPage {
background: #8c5535 none repeat scroll 0 0;
border: none;
color: #fff;
width: 15%;
padding: 0.49em;
}
#SearchOnPage,
#search {
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}
#find {
background: #401c14 none repeat scroll 0 0;
color: #e17844;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
padding: 0.49em;
text-transform: uppercase;
}
/* Footer-End */
/* News Pages */
.news {
font-family: "PT Sans";
letter-spacing: 0.1em;
color: #8b563a;
width: 80%;
margin: 0 auto;
margin-top: 1em;
font-size: 1em;
line-height: 1.39em;
}
.newsPage {
margin: 0 auto;
width: 100%;
height: 100%;
display: table-row;
}
.img-responsive {
max-width: 100%;
height: auto;
width: auto;
float: left;
margin: 1%;
}
.linkColors a {
color: #8e3d3e;
}
/*********** END - News Page ***********/
/* ***** Cart ***** */
/* Zebra striping */
table {
border: none;
background-color: #210c0c;
}
/*tr: nth-of-type(odd) {
}
 */
th {
color: #b95625;
font-weight: 700;
}
td,
th {
padding: 6px;
border: 1px solid #480c0c;
text-align: left;
}
.cart th:first-child {
-moz-border-radius: 6px 0 0;
-webkit-border-radius: 6px 0 0 0;
border-radius: 6px 0 0 0;
}
.cart th:last-child {
-moz-border-radius: 0 6px 0 0;
-webkit-border-radius: 0 6px 0 0;
border-radius: 0 6px 0 0;
}
.hCart {
color: #900;
text-align: left;
width: 60%;
padding-bottom: 1em;
}
.cartWrapper {
width: 100%;
margin: 0 auto;
}
.cartWrapper {
width: 80%;
margin: 0 auto;
}
.SubTotal {
color: #900;
}
.checkout-group {
text-align: right;
border-radius: 0 0 6px 6px;
}
[rel="@"] a {
text-decoration: underline;
color: #900;
text-transform: uppercase;
}
[rel="@"],
[rel="$"],
[rel="#"] {
color: #ababab;
display: block;
padding: 0 0 0.25em 0.85em;
}
[rel="@"] a,
[rel="@"] a:hover {
color: #900;
font-size: 1.15em;
text-align: center;
}
[rel="^"],
[rel="%"],
[rel="!"],
[rel="***"],
[rel="$$$"] {
color: #a26748;
}
[rel="$%"] img {
box-shadow: 2px 2px 9px 6px #2b2222;
padding: 0.15em;
margin: 0.5em;
}
.cart {
width: 100%;
height: 100%;
margin: 0 auto;
border-radius: 6px 6px 6px 6px;
}
.cartPage {
margin: 0 auto;
width: 75%;
height: 100%;
margin-top: 2%;
}
.logo img {
display: block;
padding: 1em 0 0.5em;
}
.cart-image {
border-radius: 5px;
box-shadow: 2px 2px 9px 6px #2b2222;
width: 100%;
}
.InnerCart {
padding: 1em;
}
button {
width: auto;
overflow: visible;
}
input[type="search"] {
-webkit-appearance: textfield;
}
.sarrow,
.arrow,
.arrows {
display: inline-block;
margin-right: 0.25em;
}
#UpdateCart,
#checkout,
.update-cart,
.submit {
margin-left: 1em;
font-size: 14px;
border: none;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
cursor: pointer;
padding: 0;
padding: 3.5px 5px;
background-color: #401c14;
color: #e17844;
}
.selection {
box-sizing: content-box;
border: none;
padding: 3px 2px 3px 20px;
width: 50%;
text-align: center;
font-size: 15px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
background: #7b5758;
}
.print-type {
color: #b95625;
font-size: 0.875em;
text-decoration: underline;
}
.print-size {
color: #a26748;
font-size: 0.75em;
display: inline-block;
margin-bottom: 3px;
}
.select-prints {
background-color: #311515;
margin: 1% auto;
padding: 1% 0 3%;
border-radius: 0.35em;
width: 92%;
}
.empty-cart {
color: #b5b1b1;
display: inline-block;
margin-top: 2em;
width: 40%;
text-align: left;
margin-left: 0;
background: #2e0d0e;
border-radius: 30px;
padding: 0.5em 1em;
}
.CartAddressPage,
.contactPage {
width: 40%;
margin: 3em auto;
border-radius: 10px;
padding: 2em;
}
.form-container {
overflow: hidden;
background-color: #230606;
padding: 30px 30px 30px 40px;
}
.contact-sections,
.form-sections {
width: 50%;
float: left;
}
.form-sections label {
color: #b95625;
margin: 5px;
font-size: 1.045em;
}
.form-sections input,
.form-sections textarea {
width: 100%;
line-height: 2em;
font-size: 1.3em;
}
.PaypalSubmit,
.address-section,
.submit-section {
width: 100%;
}
.PaypalSubmit {
text-align: center;
background: #100505;
color: #9a4820;
border: 1px solid #40120f;
font-size: 1.25em !important;
padding-top: 22px;
padding-bottom: 22px;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
font-weight: 700;
margin-top: 5px;
}
#CartName,
#CartEmail,
#CartAddress {
width: 100% !important;
border: 1px solid #4b130f;
border-radius: 5px;
color: #1d1d1d;
font-family: "PT Sans";
}
#CartName {
background-image: url(/img/assets/name.png);
background-size: 30px 30px;
background-position: 11px 8px;
background-repeat: no-repeat;
}
#CartName:focus {
background-image: url(/img/assets/name.png);
background-size: 30px 30px;
background-position: 8px 5px;
background-position: 11px 8px;
background-repeat: no-repeat;
background-color: #fff;
}
#CartEmail {
background-image: url(/img/assets/email.png);
background-size: 30px 30px;
background-position: 11px 8px;
background-repeat: no-repeat;
color: #000;
}
#CartEmail:focus {
background-image: url(/img/assets/email.png);
background-color: #fff;
background-size: 30px 30px;
background-position: 11px 8px;
background-repeat: no-repeat;
}
#CartAddress {
background-image: url(/img/assets/comment.png);
background-size: 30px 30px;
background-position: 11px 8px;
background-repeat: no-repeat;
width: 100%;
}
.form-container h1 {
color: #900;
padding: 0 0 1.1em 0.29em;
font-size: 1.02em;
}
.address-table h2 {
color: #b95625;
font-weight: 700;
}
/* ***** Contact Sheet ***** */
#contact-container {
width: 100%;
padding-top: 0;
background-color: #230606;
padding: 30px 30px 30px 40px;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
border-radius: 7px;
clear: both;
overflow: hidden;
}
.feedback-input {
color: #3c3c3c;
font-family: "PT Sans";
font-weight: 500;
font-size: 18px;
border-radius: 0;
line-height: 22px;
background-color: #dddddd;
padding: 13px 13px 13px 54px;
margin-bottom: 10px;
width: 100%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
border: 3px solid rgba(0, 0, 0, 0);
}
.feedback-input:focus {
background: #fff;
box-shadow: 0;
border: 3px solid #3498db;
color: #3498db;
outline: none;
padding: 13px 13px 13px 54px;
}
.focused {
color: #30aed6;
border: #30aed6 solid 3px;
}
#contact-container h1 {
color: #900;
font-size: 1.2em;
padding: 0 0 0.29em;
}
.contact-cage-msg {
color: #8b563a;
font-size: 1em;
padding: 0 0 1.5em 0.29em;
}
*,
*:after,
*:before {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
#responsive_recaptcha {
background-color: #742014;
padding: 0.5em;
border-radius: 1em;
position: relative;
overflow: auto;
max-width: 380px;
font: 0.75em/1em "Helvetica Neue", Helvetica, Arial, sans-serif;
color: #ffffff;
}
#responsive_recaptcha a {
color: #ffffff;
text-decoration: none;
}
#responsive_recaptcha img,
#responsive_recaptcha #recaptcha_image {
width: 100% !important;
height: auto !important;
-webkit-border-radius: 0.5em;
-moz-border-radius: 0.5em;
border-radius: 0.5em;
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
}
#responsive_recaptcha .solution {
margin-top: 0.5em;
padding: 0.5em;
padding-top: 1em;
-webkit-border-radius: 0.5em;
-moz-border-radius: 0.5em;
border-radius: 0.5em;
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
background-color: #fbe098;
color: #000000;
display: block;
}
#responsive_recaptcha .solution input {
display: block;
width: 100%;
margin: 0.5em auto;
-webkit-appereance: none;
border: 1px solid #f7c236;
font: inherit;
font-size: 150%;
outline: none;
}
#responsive_recaptcha .solution input:focus {
border-color: #b71800;
}
#responsive_recaptcha .options {
margin-top: 0.5em;
-webkit-border-radius: 0.5em;
-moz-border-radius: 0.5em;
border-radius: 0.5em;
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
}
#responsive_recaptcha .options a {
background-color: #c5523d;
display: block;
padding: 0.5em;
border-top: 1px solid #000000;
border-left: 1px solid #000000;
border-right: 1px solid #000000;
}
#responsive_recaptcha .options a:first-child {
border-radius: 0.5em 0.5em 0 0;
}
#responsive_recaptcha .options a:last-child {
border-radius: 0 0 0.5em 0.5em;
border-bottom: 1px solid #000000;
}
.captcha-err {
color: #fff;
}
.contactErr {
color: #fff;
padding-bottom: 2px;
}
@media screen and (min-width: 480px) {
#responsive_recaptcha .solution {
float: left;
width: 66%;
margin-top: 0.5em;
padding: 1em;
}
#responsive_recaptcha .solution input {
margin: 0.35em auto;
width: 90%;
}
#responsive_recaptcha .options {
float: right;
width: 34%;
padding-left: 0.5em;
}
}
/* Icons ---------------------------------- */
#name {
background-image: url(/img/assets/name.png);
background-size: 30px 30px;
background-position: 11px 8px;
background-repeat: no-repeat;
}
#name:focus {
background-image: url(/img/assets/name.png);
background-size: 30px 30px;
background-position: 8px 5px;
background-position: 11px 8px;
background-repeat: no-repeat;
}
#email {
background-image: url(/img/assets/email.png);
background-size: 30px 30px;
background-position: 11px 8px;
background-repeat: no-repeat;
color: 000;
}
#email:focus {
background-image: url(/img/assets/email.png);
background-size: 30px 30px;
background-position: 11px 8px;
background-repeat: no-repeat;
clear: both;
overflow: hidden;
}
#comment {
background-image: url(/img/assets/comment.png);
background-size: 30px 30px;
background-position: 11px 8px;
background-repeat: no-repeat;
width: 100%;
}
textarea {
width: 100%;
height: 200px;
line-height: 150%;
resize: vertical;
clear: both;
}
.text-section,
.captcha-section,
.mail-submit-section {
width: 100%;
}
#name,
#email,
#comment,
#txtInput {
border: 1px solid #4b130f;
border-radius: 5px;
color: #1d1d1d;
width: 100% !important;
}
#txtInput {
border: 1px solid #4b130f;
border-radius: 5px;
color: #1d1d1d;
width: 80% !important;
margin-left: 10%;
margin-right: 10%;
margin-top: 15px;
}
#button-blue {
font-family: "PT Sans";
width: 76%;
margin-left: 12%;
margin-right: 12%;
border: 1px solid #40120f;
border-radius: 7px;
cursor: pointer;
background: #100505;
color: #b95625;
font-size: 24px;
padding-top: 22px;
padding-bottom: 22px;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
font-weight: 700;
margin-top: 25px;
}
#button-blue:hover {
background-color: rgba(0, 0, 0, 0);
color: #fff;
}
.PaypalSubmit:hover {
background-color: rgba(0, 0, 0, 0);
color: #fff;
}
.ease {
width: 0;
height: 2px;
background-color: #fbfbfb;
-webkit-transition: 0.3s ease;
-moz-transition: 0.3s ease;
-o-transition: 0.3s ease;
-ms-transition: 0.3s ease;
transition: 0.3s ease;
}
.submit:hover .ease {
width: 100%;
background-color: #fff;
}
#mail_responseMessage {
font-size: 1.05em;
color: #fff;
padding: 0 0 0.5em 0.5em;
text-transform: capitalize;
}
#refresh {
font-family: "PT Sans";
width: 26%;
margin-left: 2%;
margin-right: 2%;
border: 1px solid #40120f;
border-radius: 7px;
cursor: pointer;
background: #100505;
color: #b95625;
font-size: 15px;
padding-top: 11px;
padding-bottom: 12px;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
font-weight: 700;
margin-top: 20px;
text-transform: uppercase;
}
#mainCaptcha {
border: 1px solid #4b130f;
border-radius: 5px;
color: #1d1d1d;
width: 50% !important;
color: #fff;
}
.captcha-label {
color: #b95625;
text-transform: uppercase;
font-size: 0.9em;
}
/* ***** Errors ***** */
.end-search {
color: #d4d4d4;
min-width: 30%;
margin: 10% 35% 10% 35%;
padding: 1.5em;
text-align: center;
background: #2e0d0e;
border-radius: 30px;
font-size: 1em;
line-height: 2em;
}
.ErrContainer {
color: #b5b1b1;
width: 20%;
margin: 10% 40% 0 40%;
padding: 3em;
text-align: center;
background: #2e0d0e;
border-radius: 30px;
}
.end-search a,
.ReturnHome a {
color: #b33031;
text-decoration: underline;
font-size: 1em;
line-height: 2em;
}
.error {
color: #d4d4d4;
padding: 0.7em;
}
/* ***** Pages ***** */
/* ***************************Product-Pages***************** */
#PrSlideshow {
padding-bottom: 2em;
}
.product-error {
color: #fff;
}
.rslides {
position: relative;
list-style: none;
overflow: hidden;
width: 100%;
padding: 0;
margin: 0;
}
.rslides li {
-webkit-backface-visibility: hidden;
position: absolute;
display: none;
width: 100%;
left: 0;
top: 0;
}
.rslides li:first-child {
position: relative;
display: block;
float: left;
}
.rslides img {
display: block;
height: auto;
float: left;
width: 100%;
border: 0;
}
.products-page {
width: 100%;
max-width: 1200px;
max-width: 1190px;
padding: 10px;
min-height: 100%;
display: table-row;
margin-right: auto;
margin-left: auto;
}
.products-body {
width: 80%;
margin: 0 auto;
overflow: hidden;
padding-top: 4em;
}
.PrThumbsContainer {
width: 100%;
border-top: 1px solid #b7a78b;
padding-top: 2em;
}
.product-thumbs {
text-align: center;
background: #230606;
margin-left: 3%;
border-radius: 4px;
box-shadow: 2px 2px 9px 6px #2b2222;
margin-bottom: 3em;
padding: 20px 10px 20px 10px;
overflow: hidden;
width: 28%;
display: inline-block;
}
.product-thumbs img {
max-width: 100%;
height: auto;
border-radius: 5px;
border-radius: 4px;
box-shadow: 2px 2px 9px 6px #2b2222;
border: 3px solid #6c5656;
}
.p-thumbs-h {
padding: 10px;
text-transform: capitalize;
}
.p-thumbs-h a {
color: #dedede;
text-transform: uppercase;
font-size: 1.1em;
}
.p-desc {
color: #b7a78b;
padding: 0.5em;
margin-bottom: 0.5em;
border-top: 1px solid #000;
border-bottom: 1px solid #000;
font-size: 1.025em;
}
.p-desc a {
display: inline-block;
color: #900;
background: #d4d4d4;
padding: 0.1em 0.35em 0.1em 0.35em;
border-radius: 5px;
margin: 0.25em;
font-size: 0.85em;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
border: 0;
padding: 0;
}
.p-rate,
.p-addtocart {
color: #fff;
text-transform: uppercase;
background: #7b5758 none repeat scroll 0 0;
border: none;
padding: 10px;
letter-spacing: 1px;
font-size: 0.75em;
display: inline-block;
margin-top: 3px;
width: 48%;
float: left;
font-family: "PT Sans";
border-left: 1px solid #000;
margin-left: 1%;
margin-right: 1%;
}
.pr-addtocart,
.p-addtocart {
text-decoration: underline;
}
.product-action {
width: 100%;
}
.PrTitle,
.PrPageTitle {
width: 100%;
color: #900;
font-size: 1.1em;
text-align: center;
letter-spacing: 1px;
text-transform: uppercase;
}
.PrPageTitle,
.PrTitle {
width: 100%;
padding-bottom: 0.7em;
padding-top: 0.7em;
background: #fff;
border-top-right-radius: 5px;
border-top-left-radius: 5px;
}
.PrPageDescr {
width: 90%;
color: #b7a78b;
font-size: 1.085em;
margin-bottom: 0.5em;
margin: 0 auto;
float: left;
padding: 10px;
height: 100%;
letter-spacing: 1px;
margin-left: 5%;
margin-right: 5%;
}
.read-more a {
color: #900;
background: #afaeae;
border-radius: 5px;
}
.PrInfoPage {
width: 100%;
text-align: center;
border-radius: 10px;
margin: 0 auto;
height: 100%;
padding-top: 4em;
}
.PrInfoContainer {
margin: 0 auto;
border-radius: 4px;
box-shadow: 2px 2px 9px 6px #2b2222;
position: relative;
background: #230606;
float: left;
width: 55%;
text-align: center;
margin-bottom: 5em;
margin-left: 20%;
margin-right: 20%;
padding: 2em;
}
.PrImgContainer {
background: #fff;
width: 100%;
height: 100%;
}
.ProInfoDesc {
width: 65%;
color: #b7a78b;
font-size: 1.085em;
margin-bottom: 0.5em;
margin: 0 auto;
float: left;
padding: 10px;
height: 100%;
letter-spacing: 1px;
text-align: center;
}
.InfoActContainer {
width: 100%;
height: 100%;
}
.PrInfoImg img {
border: 1px solid #480c0c;
padding: 10px;
max-width: 100%;
height: auto;
}
.PrInfoAction {
padding: 2em 0.1em 0.1em 0.1em;
float: left;
width: 32%;
}
.pr-addtocart,
.pr-rate {
display: inline-block;
color: #fff;
text-transform: uppercase;
background: #7b5758 none repeat scroll 0 0;
border: none;
padding: 10px;
letter-spacing: 1px;
font-size: 0.75em;
margin-top: 3px;
font-family: "PT Sans";
margin-left: 1%;
margin-right: 1%;
width: 98%;
}
.ProCaption {
color: #900;
font-size: 1.1em;
text-transform: uppercase;
padding: 0.25em 0 1em 0;
text-decoration: underline;
}
.gal_image_update {
max-width: 70%;
}
@media only screen and (max-width: 1550px) {
.contactPage {
width: 50%;
}
}
@media only screen and (max-width: 1300px) {
.p-rate,
.p-addtocart {
width: 48%;
}
.PrInfoContainer {
width: 70%;
margin-left: 15%;
margin-right: 15%;
}
#search,
#SearchOnPage {
width: 21%;
}
.contactPage {
width: 60%;
}
}
@media only screen and (min-width: 1450px) {
.categoryBody {
width: 70%;
}
.MainIntro {
margin-top: 25%;
margin-bottom: 2%;
}
}
@media only screen and (min-width: 1319px) and (max-width: 1450px) {
.categoryBody {
width: 80%;
}
.MainIntro {
margin-top: 25%;
margin-bottom: 2%;
}
}
@media only screen and (min-width: 1249px) and (max-width: 1320px) {
.thumbsBody {
width: 70%;
}
.categoryBody {
width: 80%;
}
.limage {
width: 95%;
}
.MainIntro {
margin-top: 25%;
margin-bottom: 2%;
}
}
@media only screen and (min-width: 1120px) and (max-width: 1250px) {
.categoryBody {
width: 82%;
}
.equal-width-categories {
display: inline-block;
width: 33%;
}
.thumbsBody {
width: 80%;
}
.equal-width-thumbs {
width: 31%;
}
.equal-width-search {
display: inline-block;
width: 19.666%;
}
.limage {
width: 95%;
}
.MainIntro {
margin-top: 25%;
margin-bottom: 2%;
}
.ErrContainer {
width: 30%;
margin: 10% 35% 0 35%;
padding: 3em;
text-align: center;
}
}
@media only screen and (max-width: 1200px) {
.contactPage,
.CartAddressPage {
width: 65%;
}
.products-body {
width: 85%;
}
#search,
#SearchOnPage {
width: 25%;
}
.end-search {
min-width: 30%;
margin: 10% 35% 10% 35%;
}
}
@media only screen and (min-width: 951px) and (max-width: 1119px) {
.categoryBody {
width: 88%;
}
.equal-width-categories {
display: inline-block;
width: 31%;
}
.prev {
position: relative;
text-align: left;
padding-left: 75%;
}
.equal-width-search {
display: inline-block;
width: 24.666%;
}
.thumbsBody {
width: 80%;
}
.equal-width-thumbs {
width: 31%;
}
.limage {
width: 95%;
}
.MainIntro {
margin-top: 25%;
margin-bottom: 2%;
}
.categoryBody img {
width: 95%;
}
.ErrContainer {
width: 30%;
margin: 10% 35% 0 35%;
padding: 3em;
text-align: center;
}
}
@media only screen and (max-width: 1065px) {
.products-body {
width: 90%;
}
#search,
#SearchOnPage {
width: 23%;
}
}
@media only screen and (max-width: 1000px) {
.contactPage,
.CartAddressPage {
width: 68%;
}
.PrInfoContainer {
width: 70%;
margin-left: 15%;
margin-right: 15%;
}
.p-rate,
.p-addtocart {
width: 100%;
}
#search,
#SearchOnPage {
width: 26%;
}
.search-link {
margin: 1em 0 0.8em -1.15em;
padding: 0.5em;
text-align: center;
}
.end-search {
min-width: 30%;
margin: 10% 35% 10% 35%;
}
}
@media only screen and (max-width: 950px) {
.contactPage,
.CartAddressPage {
width: 70%;
}
.product-thumbs {
width: 45%;
margin-left: 2%;
margin-right: 2%;
}
.PrInfoPage {
padding-top: 1em;
}
#search,
#SearchOnPage {
width: 29%;
}
.contactPage {
width: 80%;
}
}
@media only screen and (min-width: 879px) and (max-width: 950px) {
.categoryBody {
width: 89%;
}
.equal-width-categories {
display: inline-block;
width: 31%;
}
.prev {
position: relative;
text-align: left;
padding-left: 75%;
}
.equal-width-search {
display: inline-block;
width: 29.666%;
}
.thumbsBody {
width: 80%;
}
.equal-width-thumbs {
width: 31%;
}
.limage {
width: 95%;
}
.cartPage {
width: 85%;
}
.MainIntro {
margin-top: 25%;
margin-bottom: 2%;
}
.categoryBody img {
width: 95%;
}
.ErrContainer {
width: 30%;
margin: 10% 35% 0 35%;
padding: 3em;
text-align: center;
}
}
@media only screen and (min-width: 751px) and (max-width: 879px) {
.categoryBody {
width: 93%;
}
.equal-width-categories {
display: inline-block;
width: 30%;
}
.thumbsBody {
width: 95%;
}
.thumbsBody img {
width: 90%;
}
.equal-width-thumbs {
width: 45%;
}
.prev {
position: relative;
text-align: left;
padding-left: 75%;
}
.equal-width-search {
display: inline-block;
width: 32.666%;
}
.limage {
width: 95%;
}
.cartPage {
width: 89%;
}
.MainIntro {
margin-top: 25%;
margin-bottom: 2%;
}
.categoryBody img {
width: 95%;
}
.ErrContainer {
width: 30%;
margin: 10% 35% 0 35%;
padding: 3em;
text-align: center;
}
}
@media only screen and (max-width: 800px) {
.CartAddressPage {
width: 75%;
}
.contactPage {
width: 80%;
}
.form-sections input,
.form-sections textarea {
font-size: 1.1em;
}
.form-container {
padding: 0.65em;
}
.CartAddressPage,
.contactPage {
padding: 0em;
margin-top: 18px;
}
.PrInfoAction {
float: none;
width: 100%;
}
.ProInfoDesc {
float: none;
padding: 2px;
width: 100%;
font-size: 1em;
}
.PrInfoPage {
padding-top: 1em;
}
#search,
#SearchOnPage {
width: 32%;
}
.search-link {
margin: 1em 0 0.8em -1.15em;
padding: 0.5em;
text-align: center;
}
.ErrContainer {
width: 36%;
margin: 10% 32% 0 32%;
padding: 3em;
text-align: center;
}
}
@media only screen and (min-width: 650px) and (max-width: 750px) {
.categoryBody {
width: 100%;
}
.equal-width-categories {
display: inline-block;
width: 29%;
}
.thumbsBody {
width: 95%;
}
.equal-width-thumbs {
width: 48%;
display: inline-block;
}
.prev {
position: relative;
text-align: left;
padding-left: 70%;
}
.nav {
margin-top: 0;
float: none;
width: 95%;
}
.seeker-main {
padding: 0 0 0 12em;
}
.equal-width-search {
display: inline-block;
width: 32.666%;
}
.limage {
width: 95%;
}
.cartPage {
width: 89%;
}
.nav {
margin-right: 1%;
}
.MainIntro {
margin-top: 25%;
margin-bottom: 2%;
}
.categoryBody img {
width: 95%;
}
#startNow {
width: 65%;
}
}
@media only screen and (max-width: 700px) {
.CartAddressPage {
width: 80%;
}
.contactPage {
width: 90%;
}
#mainCaptcha {
width: 40% !important;
padding-left: 10px;
}
.contact-sections,
.form-sections {
width: 100%;
}
.captcha-label {
font-size: 0.8em;
}
#contact-container {
padding: 10px 10px 30px 10px;
}
.form-container {
padding: 0.65em;
}
.CartAddressPage,
.contactPage {
padding: 0em;
margin-top: 18px;
}
.product-thumbs {
width: 70%;
margin-left: 15%;
margin-right: 15%;
}
.PrInfoPage {
padding-top: 1em;
}
.end-search a,
.ReturnHome a {
font-size: 0.9em;
}
#search,
#SearchOnPage {
width: 35%;
}
.ErrContainer {
width: 46%;
margin: 10% 27% 0 27%;
padding: 3em;
text-align: center;
}
}
@media only screen and (min-width: 300px) and (max-width: 750px) {
#startNow {
position: relative;
top: 1.25em;
margin-bottom: 1.25em;
width: 65%;
}
.end-search {
width: 50%;
margin-left: 25%;
margin-right: 25%;
}
}
@media only screen and (min-width: 549px) and (max-width: 649px) {
.categoryBody {
width: 100%;
}
.equal-width-categories {
display: inline-block;
width: 45%;
}
.thumbsBody {
width: 95%;
}
.equal-width-thumbs {
width: 48%;
display: inline-block;
}
.prev {
position: relative;
text-align: left;
padding-left: 68%;
}
.nav {
margin-top: 0;
float: none;
}
.seeker-main {
padding: 0 0 0 10em;
}
.equal-width-search {
display: inline-block;
width: 49%;
}
.limage {
width: 95%;
}
.cartPage {
width: 93%;
}
.nav {
width: 90%;
margin-right: 1%;
}
.MainIntro {
margin-top: 25%;
margin-bottom: 2%;
}
.categoryBody img {
width: 95%;
}
.end-search {
width: 60%;
margin-left: 20%;
margin-right: 20%;
}
}
@media only screen and (max-width: 550px) {
.contactPage,
.CartAddressPage {
width: 80%;
}
.contact-sections,
.form-sections {
width: 100%;
}
.add-h {
font-size: 1em;
padding-top: 0.5em;
}
.form-container {
padding: 0.65em;
}
.CartAddressPage,
.contactPage {
padding: 0em;
margin-top: 18px;
}
.product-thumbs {
width: 80%;
margin-left: 10%;
margin-right: 10%;
}
.PrInfoPage {
padding-top: 1em;
}
.end-search a,
.ReturnHome a {
font-size: 0.9em;
}
#search,
#SearchOnPage {
width: 39%;
}
.ErrContainer {
width: 50%;
margin: 10% 25% 0 25%;
padding: 3em;
text-align: center;
}
.end-search {
width: 60%;
margin-left: 20%;
margin-right: 20%;
}
}
@media only screen and (min-width: 448px) and (max-width: 548px) {
.categoryBody {
width: 95%;
}
.equal-width-categories {
display: inline-block;
width: 48%;
}
.thumbsBody {
width: 95%;
}
.equal-width-thumbs {
width: 48%;
display: inline-block;
}
.prev {
position: relative;
text-align: left;
padding-left: 63%;
}
.nav {
margin-top: 0;
float: none;
}
.seeker-main {
padding: 0 0 0 8em;
}
.equal-width-search {
display: inline-block;
width: 48%;
}
.cartPage {
width: 96%;
}
.nav {
width: 90%;
margin-right: 1%;
}
.MainIntro {
margin-top: 25%;
margin-bottom: 2%;
}
.cart-image {
width: 98%;
}
.categoryBody img {
width: 95%;
}
.end-search {
width: 60%;
margin-left: 20%;
margin-right: 20%;
}
.limage {
width: 95%;
}
}
@media only screen and (max-width: 500px) {
.end-search {
width: 70%;
margin-left: 15%;
margin-right: 15%;
}
}

@media only screen and (max-width: 450px) {
.contactPage,
.CartAddressPage {
width: 90%;
}
.form-sections label {
font-size: 0.9em;
}
.form-sections input,
.form-sections textarea {
font-size: 1em;
}
.add-h {
font-size: 1em;
padding-top: 0.5em;
}
.PaypalSubmit {
font-size: 1em !important;
}
.contact-sections,
.form-sections {
width: 100%;
}
.form-container {
padding: 0.65em;
}
#contact-container h1 {
font-size: 1.05em;
padding: 0 0 0 0.4em;
text-align: center;
}
.contact-cage-msg {
font-size: 1em;
text-align: center;
}
#name {
background-size: 25px 25px;
}
#name:focus {
background-size: 25px 25px;
}
#email {
background-size: 25px 25px;
}
#email:focus {
background-size: 25px 25px;
}
#comment {
background-size: 25px 25px;
}
.CartAddressPage,
.contactPage {
padding: 0em;
margin-top: 8px;
}
#contact-container {
padding: 22px;
}
#button-blue {
font-size: 15px;
font-weight: 600;
padding-bottom: 18px;
padding-top: 18px;
width: 100%;
margin: 0;
text-align: center;
margin-top: 0px;
}
.feedback-input {
font-size: 14px;
}
.product-thumbs {
width: 80%;
margin-left: 10%;
margin-right: 10%;
}
.products-body {
padding-top: 1em;
}
.PrInfoPage {
padding-top: 1em;
}
.PrPageDescr {
width: 100%;
font-size: 0.9em;
}
.end-search a,
.ReturnHome a {
font-size: 0.9em;
}
#search,
#SearchOnPage {
width: 48%;
}
.ErrContainer {
width: 60%;
margin: 10% 20% 0 20%;
padding: 3em;
text-align: center;
}
.end-search {
width: 80%;
margin-left: 10%;
margin-right: 10%;
}
}
@media only screen and (max-width: 447px) {
body {
width: 100%;
}
[rel="!"],
[rel="%"],
[rel="^"],
[rel="***"],
[rel="$$$"] {
padding-left: 6em;
}
.thumbsPage {
position: relative;
left: 0;
margin: 0 auto;
width: 100%;
}
.thumbsBody {
width: 98%;
}
.equal-width-thumbs {
width: 100%;
}
.equal-width-search {
width: 100%;
}
.equal-width-thumbs:nth-child(2n + 1) {
clear: both;
}
.equal-width-search:nth-child(2n + 1) {
clear: both;
}
.equal-width-categories:nth-child(2n + 1) {
clear: both;
}
.categoryPage {
margin: 0 auto;
max-width: 100%;
text-align: center;
}
.equal-width-categories {
width: 100%;
}
.news {
width: 80%;
margin: 0 auto;
margin-top: 1em;
}
/* Force table to not be like tables anymore */
table,
thead,
tbody,
th,
td,
tr {
display: block;
}
/* Hide table headers (but not display: none;
    , for accessibility) */
thead tr {
position: absolute;
top: -9999px;
left: -9999px;
}
tr {
border: 1px solid #480c0c;
}
td {
/* Behave like a "row" */
border: none;
border-bottom: 1px solid #480c0c;
position: relative;
}
td:before {
/* Now like a table header */
position: absolute;
/* Top/left values mimic padding */
top: 6px;
left: 6px;
width: 45%;
padding-right: 10px;
white-space: nowrap;
}
.cartPage,
.cart {
width: 100%;
}
[rel="%"]:before {
content: "Price";
}
[rel="!"]:before {
content: "Qty";
}
[rel="^"]:before {
content: "Total";
}
[rel="***"]:before {
content: "Dis. Price";
}
[rel="$$$"]:before {
content: "Disc. Code";
}
.nav {
text-align: center;
top: 0;
margin-right: 0;
width: 90%;
}
.prev {
position: relative;
text-align: left;
padding-left: 55%;
}
.logo {
width: 100%;
height: auto;
}
.logo img {
width: 100%;
}
.nav li {
margin-left: 1em;
}
.nav li a {
font-size: 0.709em;
}
.prev,
.next {
font-size: 0.9em;
}
.excerpt {
font-size: 1em;
width: 100%;
padding: 0.8em 0.3em 0.3em;
}
.llink a {
font-size: 0.6em;
padding-left: 0.25em;
text-decoration: underline;
}
.limage {
width: 90%;
padding-bottom: 5em;
}
.submit {
margin-top: 5px;
}
.nav {
margin-top: 0;
float: none;
}
.title {
font-size: 0.8em;
}
.seeker-main {
padding: 0 0 0 2em;
}
.search-intro {
width: 95%;
padding: 0.5em 1em;
}
.selection {
width: 80%;
text-align: left;
}
.select-prints {
padding: 1% 3% 3%;
}
.des {
width: 88%;
font-size: 1em;
letter-spacing: 0.04em;
}
.search-link {
margin: 0;
z-index: 25;
padding: 0 0 1em 0;
font-size: 0.9em;
}
.q-res {
font-size: 1em;
}
.footnote {
font-size: 0.75em;
}
.MainIntro {
margin-top: 25%;
margin-bottom: 2%;
}
.categoryBody img {
width: 100%;
}
.categoryBody {
width: 85%;
}
.form-container h1 {
font-size: 0.9em;
}
.cart-image {
width: 98%;
}
}
@media only screen and (min-width: 200px) and (max-width: 470px) {
.MainIntro {
font-size: 1em;
line-height: 1.1em;
border-top: 1px solid #8a3e1c;
width: 70%;
padding: 0.55em;
}
#UpdateCart,
.SubTotal,
#checkout {
width: 100%;
}
.SubTotal {
display: block;
text-align: center;
}
#UpdateCart,
#checkout,
.update-cart,
.submit {
margin-left: 0em;
margin-top: 0.5em;
}
.albums,
.arrow {
display: none;
}
.InnerCart {
text-align: center;
padding: 0.5em 0 0 0;
}
#refresh {
width: 100%;
margin: 0;
font-size: 15px;
padding-top: 15px;
padding-bottom: 15px;
}
.captcha-label {
margin-left: 70px;
}
#startNow {
width: 80%;
}
}
@media only screen and (max-width: 400px) {
.captcha-label {
margin-left: 40px;
}
.ErrContainer {
width: 70%;
margin: 10% 15% 0 15%;
padding: 3em;
text-align: center;
}
.end-search {
font-size: 1em;
}
}
@media only screen and (max-width: 365px) {
.captcha-label {
font-size: 0.7em;
}
#refresh {
width: 100%;
}
#mainCaptcha {
width: 45% !important;
padding-left: 10px;
}
.captcha-label {
margin-left: 30px;
}
#startNow {
width: 80%;
}
.end-search {
font-size: 0.9em;
}
}
@media only screen and (max-width: 330px) {
.captcha-label {
font-size: 0.8em;
}
#refresh {
width: 100%;
}
#mainCaptcha {
width: 55% !important;
padding-left: 10px;
}
.captcha-label {
margin-left: 0px;
}
#startNow {
width: 90%;
}
.end-search {
font-size: 0.85em;
width: 90%;
margin-left: 5%;
margin-right: 5%;
}
}
/*********************************************************************************************************************/
/* CSS Document */
